{
    "name": "videopiper2.app.library",
    "version": "1.0.7",
    "description": "",
    "main": "dist/index.js",
    "scripts": {
        "build": "tsc -b && npm-increment-version"
    },
    "keywords": [],
    "author": "",
    "license": "ISC",
    "devDependencies": {
        "meeks.npm.version_incrementer": "git+https://gitlab.com/micke.shi/meeks.npm.version_incrementer.git",
        "typescript": "^4.2.4"
    },
    "dependencies": {
        "@types/fs-extra": "^9.0.12",
        "@types/lodash": "^4.14.170",
        "electron": "^13.0.1",
        "ffmpeg-js-dal": "git+https://gitlab.com/micke.shi/ffmpeg-js-dal.git",
        "fs-extra": "^10.0.0",
        "lodash": "^4.17.21",
        "sanitize-filename": "^1.6.3",
        "youtube-dl-dal": "git+https://gitlab.com/micke.shi/youtube-dl-js.git"
    }
}